<?xml version="1.0" encoding="ISO-8859-1" ?>
<hackinfo>

	<step title="Welcome to vBHosting 2.0">
		<outputline><![CDATA[This is the brand new installer for vBHosting 2.0]]></outputline>
		<outputline><![CDATA[Please report any bugs in the vBHosting thread on vBulletin.org or vBulletin-Germany.com]]></outputline>
		<outputline><![CDATA[Click 'Next' To continue.]]></outputline>
	</step>

	<step title="Check files">
		<outputline><![CDATA[Checking if all files have been uploaded...]]></outputline>
		<startlist />
		<checkfileexists><![CDATA[./vbhosting.php]]></checkfileexists>
		<checkfileexists><![CDATA[./admincp/vbhosting.php]]></checkfileexists>
		<checkfileexists><![CDATA[./hostingcp/index.php]]></checkfileexists>
		<checkfileexists><![CDATA[./hostingcp/setting.php]]></checkfileexists>
		<checkfileexists><![CDATA[./hostingcp/administrator.php]]></checkfileexists>
		<checkfileexists><![CDATA[./hostingcp/forum.php]]></checkfileexists>
		<checkfileexists><![CDATA[./hostingcp/color.php]]></checkfileexists>
		<checkfileexists><![CDATA[./hostingcp/image.php]]></checkfileexists>
		<checkfileexists><![CDATA[./hostingcp/headerandfooter.php]]></checkfileexists>
		<checkfileexists><![CDATA[./hostingcp/global.php]]></checkfileexists>
		<checkfileexists><![CDATA[./includes/functions_vbhosting.php]]></checkfileexists>
		<endlist />
		<outputline><![CDATA[done.]]></outputline>
		<outputline><![CDATA[Please alter the directory <strong>./images/buttons/vbhosting</strong> and change it's permissions so the webserver can write to it.]]></outputline>
	</step>

	<step title="Create new tables">
		<outputline><![CDATA[Creating Tables...]]></outputline>
		<startlist />
		<query description="Creating table {{{TABLE_PREFIX}}}vbhosting_administrator"><![CDATA[CREATE TABLE {{{TABLE_PREFIX}}}vbhosting_administrator (administratorid smallint(6) NOT NULL auto_increment, hostedid smallint(6) NOT NULL default '0', userid int(11) NOT NULL default '0', permissions int(10) NOT NULL default '0', PRIMARY KEY (administratorid) ) TYPE=MyISAM;]]></query>
		<query description="Creating table {{{TABLE_PREFIX}}}vbhosting_hosted"><![CDATA[CREATE TABLE {{{TABLE_PREFIX}}}vbhosting_hosted (hostedid smallint(6) NOT NULL auto_increment, creatorid int(11) NOT NULL default '0', creationtime int(11) NOT NULL default '0', forumid int(11) NOT NULL default '0', styleid int(11) NOT NULL default '0', PRIMARY KEY  (hostedid) ) TYPE=MyISAM;]]></query>
		<query description="Creating table {{{TABLE_PREFIX}}}vbhosting_hostingcplog"><![CDATA[CREATE TABLE {{{TABLE_PREFIX}}}vbhosting_hostingcplog (adminlogid int(10) unsigned NOT NULL auto_increment, userid int(10) unsigned NOT NULL default '0', dateline int(10) unsigned NOT NULL default '0', script varchar(50) NOT NULL default '', action varchar(20) NOT NULL default '', extrainfo varchar(200) NOT NULL default '', ipaddress varchar(15) NOT NULL default '', PRIMARY KEY  (adminlogid)) TYPE=MyISAM;]]></query>
		<query description="Creating table {{{TABLE_PREFIX}}}vbhosting_newforumqueue"><![CDATA[CREATE TABLE {{{TABLE_PREFIX}}}vbhosting_newforumqueue (queueid smallint(6) NOT NULL auto_increment, userid int(11) NOT NULL default '0', requesttime int(11) NOT NULL default '0', forumtitle varchar(255) NOT NULL default '', forumdescription varchar(255) NOT NULL default '', websitelogo varchar(255) NOT NULL default '', websiteurl varchar(255) NOT NULL default '', websitetitle varchar(255) NOT NULL default '', PRIMARY KEY (queueid)) TYPE=MyISAM;]]></query>
		<endlist />
		<outputline><![CDATA[done.]]></outputline>
	</step>

	<step title="Insert new settings">
		<outputline><![CDATA[Creating Setting Groups...]]></outputline>
		<startlist />
		<createsettinggroup onduplicate="replace" handler="vbhosting_general"><![CDATA[vBHosting 2 General Options]]></createsettinggroup>
		<createsettinggroup onduplicate="replace" handler="vbhosting_create"><![CDATA[vBHosting 2 Forum Creation Options]]></createsettinggroup>
		<createsettinggroup onduplicate="replace" handler="vbhosting_admin"><![CDATA[vBHosting 2 HostingCP Options]]></createsettinggroup>
		<endlist />
		<outputline><![CDATA[done.]]></outputline>
		<outputline><![CDATA[Creating Settings...]]></outputline>
		<startlist />
		<createsetting onduplicate="updatesetting" handler="vbhosting_general_showinmenu" group="vbhosting_general" title="Show in top menu" displayorder="10" optioncode="yesno" default="0"><![CDATA[Do you want to show a Create Forum and a Manage Your Hosted Forum links in your forum menu?]]></createsetting>
		<createsetting onduplicate="updatesetting" handler="vbhosting_general_allowheaderfooter" group="vbhosting_general" title="Allow a custom header and footer" displayorder="20" optioncode="yesno" default="1"><![CDATA[This allows the administrators to add their own header and footer in the HostingCP. They will be shown around their forum pages.]]></createsetting>
		<createsetting onduplicate="updatesetting" handler="vbhosting_create_scriptname" group="vbhosting_create" title="Filename of the forum creation script" displayorder="10" optioncode="" default="vbhosting.php"><![CDATA[Initially the create script is called <strong>vbhosting.php</strong>. If you want to rename it, you must change this setting so all paths will be shown correctly.]]></createsetting>
		<createsetting onduplicate="updatesetting" handler="vbhosting_create_allowregister" group="vbhosting_create" title="Allow new Registrations" displayorder="20" optioncode="yesno" default="0"><![CDATA[Do you want to allow users to create new forums? Administrators will always be able to do that.]]></createsetting>
		<createsetting onduplicate="updatesetting" handler="vbhosting_create_regimagecheck" group="vbhosting_create" title="Image Verification" displayorder="30" optioncode="yesno" default="1"><![CDATA[If enabled, this option will display a random image to new users at registration time. The user will have to copy the contents of the image in order to verify that an automated system is not processing registrations.]]></createsetting>
		<createsetting onduplicate="updatesetting" handler="vbhosting_create_needmoderation" group="vbhosting_create" title="Moderate new forums" displayorder="40" optioncode="yesno" default="1"><![CDATA[If you enable this, an Administrator has to verify a new forum before it is created.]]></createsetting>
		<createsetting onduplicate="updatesetting" handler="vbhosting_create_notifymail" group="vbhosting_create" title="Email adress to notify" displayorder="50" optioncode="" default=""><![CDATA[If you enabled the moderation of new forums, this email adress will be notified about every request. If moderation is disabled, this email adress will be notified about any new created forum. Leave this field empty to disable this function.]]></createsetting>
		<createsetting onduplicate="updatesetting" handler="vbhosting_create_parentboard" group="vbhosting_create" title="Parent forum for new forums" displayorder="60" optioncode="" default="1"><![CDATA[All new hosted forums will be created as subforums of this one. You can move the forums later if you want. Please insert a valid forum id.]]></createsetting>
		<createsetting onduplicate="updatesetting" handler="vbhosting_create_parentstyle" group="vbhosting_create" title="Parent style for the new styles" displayorder="70" optioncode="" default="1"><![CDATA[Every forum gets its own style, wich is a child style of the one specified here. Please specify a valid style id here.]]></createsetting>
		<createsetting onduplicate="updatesetting" handler="vbhosting_create_welcomemessage" group="vbhosting_create" title="Create welcome message" displayorder="80" optioncode="yesno" default="1"><![CDATA[If you set this to yes, a new thread is automatically posted in a new forum saying welcome and give the most important information.]]></createsetting>
		<createsetting onduplicate="updatesetting" handler="vbhosting_create_welcomeposter" group="vbhosting_create" title="Poster for the welcome message" displayorder="90" optioncode="" default="Forum Creation Bot"><![CDATA[This is the username of the one posting the welcome message. If the user exists, the post will get linked with its profile, if not, it will be posted as guest.]]></createsetting>
		<createsetting onduplicate="updatesetting" handler="vbhosting_create_category" group="vbhosting_create" title="Main forum is category" displayorder="100" optioncode="yesno" default="0"><![CDATA[Select yes if you want the main forum to act as category, or select no if you want it to act as forum. The child forums will always work as forum.]]></createsetting>
		<createsetting onduplicate="updatesetting" handler="vbhosting_create_firstboard" group="vbhosting_create" title="Name for the first board" displayorder="110" optioncode="" default="General Discussions"><![CDATA[If the main forum ist created as a category, a new subboard will be created automatically. This is the title that board will have initially.]]></createsetting>
		<createsetting onduplicate="updatesetting" handler="vbhosting_admin_enabled" group="vbhosting_admin" title="Enable the HostingCP" displayorder="10" optioncode="yesno" default="0"><![CDATA[This is the global switch to turn the HostingCP on and off.]]></createsetting>
		<createsetting onduplicate="updatesetting" handler="vbhosting_admin_disabledreason" group="vbhosting_admin" title="Reason if HostingCP is disabled" displayorder="15" optioncode="textarea" default="The Hosting Control Panel ist currently not available. Please check back later."><![CDATA[This message will be shown to users who want to enter the HostingCP while it's disabled]]></createsetting>
		<createsetting onduplicate="updatesetting" handler="vbhosting_admin_directory" group="vbhosting_admin" title="HostingCP Directory" displayorder="20" optioncode="" default="hostingcp"><![CDATA[The directory that contains the HostingCP. This is initially called <strong>hostingcp</strong>.]]></createsetting>
		<createsetting onduplicate="updatesetting" handler="vbhosting_admin_showquickstats" group="vbhosting_admin" title="Control Panel Quick Statistics" displayorder="30" optioncode="yesno" default="1"><![CDATA[Display the 'Quick Stats' on the main index page of the Hosting Control Panel?]]></createsetting>
		<createsetting onduplicate="updatesetting" handler="vbhosting_admin_style" group="vbhosting_admin" title="Control Panel Style Folder" displayorder="40" optioncode="cpstylefolder" default="vBulletin_3_Default"><![CDATA[Here you can specify a different cp style used for the HostingCP.]]></createsetting>
		<createsetting onduplicate="updatevalue" handler="vbhosting_version" group="version" title="vBHosting version - should not see me" displayorder="10" optioncode="" default="2.0.0 Beta 2"><![CDATA[Should not see me - AND SHOULD NOT EDIT ME!]]></createsetting>
		<endlist />
		<outputline type="endlist"><![CDATA[done.]]></outputline>
		<rebuildsettings />
	</step>

	<step title="Capture basic data">
		<outputline><![CDATA[Please select a base forum (all new forums will be children of this forum) and a base style (this script will create a new style based on this, on which all styles for hosted forums will be based).]]></outputline>
		<outputline><![CDATA[You can change this and many other settings later in the AdminCP.]]></outputline>
		<inputform title="vBHosting 2.0 Data">
			<inputcustom sourcefile="./includes/adminfunctions.php" function="print_forum_chooser" arguments="parentforum-|||||-1-|||||--|||||-Please select the parent forum" />
			<inputcustom sourcefile="./includes/adminfunctions_template.php" function="print_style_chooser_row" arguments="parentstyle-|||||-1-|||||--|||||-Please select the parent style" />
		</inputform>
	</step>

	<step title="Create new style">
		<createstyle parentid="{PARSE}{$_REQUEST['parentstyle']}" resultvar="newstyleid"><![CDATA[vBHosting 2.0 BASE STYLE]]></createstyle>
		<outputline><![CDATA[Creating new replacements...]]></outputline>
		<startlist />
		<createreplacement styleid="{PARSE}{$GLOBALS['newstyleid']}" findtext="{headerinclude}"><![CDATA[]]></createreplacement>
		<createreplacement styleid="{PARSE}{$GLOBALS['newstyleid']}" findtext="{footerinclude}"><![CDATA[]]></createreplacement>
		<createreplacement styleid="{PARSE}{$GLOBALS['newstyleid']}" findtext="{hostedsitename}"><![CDATA[{PARSE}{$vboptions['bbtitle']}]]></createreplacement>
		<createreplacement styleid="{PARSE}{$GLOBALS['newstyleid']}" findtext="{hostedsiteurl}"><![CDATA[{PARSE}{$vboptions['forumhome']}.php]]></createreplacement>
		<endlist />
		<outputline><![CDATA[done.]]></outputline>
		<outputline><![CDATA[Creating Settings...]]></outputline>
		<startlist />
		<createsetting onduplicate="updatevalue" handler="vbhosting_create_parentboard" group="vbhosting_create" title="Parent forum for new forums" displayorder="60" optioncode="" default="{PARSE}{$_REQUEST['parentforum']}"><![CDATA[All new hosted forums will be created as subforums of this one. You can move the forums later if you want. Please insert a valid forum id.]]></createsetting>
		<createsetting onduplicate="updatevalue" handler="vbhosting_create_parentstyle" group="vbhosting_create" title="Parent style for the new styles" displayorder="70" optioncode="" default="{PARSE}{$GLOBALS['newstyleid']}"><![CDATA[Every forum gets its own style, wich is a child style of the one specified here. Please specify a valid style id here.]]></createsetting>
		<endlist />
		<outputline type="endlist"><![CDATA[done.]]></outputline>
		<rebuildsettings />
		<rebuildstyle styleid="{PARSE}{$GLOBALS['newstyleid']}" />
	</step>

	<step title="Create new phrases">
		<outputline><![CDATA[Creating Phrase Groups...]]></outputline>
		<startlist />
		<createphrasegroup onduplicate="skip" handler="vbhosting_create"><![CDATA[vBHosting 2.0 Forum Creation]]></createphrasegroup>
		<createphrasegroup onduplicate="skip" handler="vbhosting_hostingcp"><![CDATA[vBHosting 2.0 Hosting Control Panel]]></createphrasegroup>
		<createphrasegroup onduplicate="skip" handler="vbhosting_admincp"><![CDATA[vBHosting 2.0 Admin Control Panel]]></createphrasegroup>
		<endlist />
		<outputline><![CDATA[done.]]></outputline>
		<outputline><![CDATA[Creating Phrases...]]></outputline>
		<startlist />
		<createphrase group="vbhosting_create" handler="vbhosting_create_createforum"><![CDATA[Create an new hosted forum]]></createphrase>
		<createphrase group="vbhosting_create" handler="vbhosting_create_createforum_description"><![CDATA[Forum Description]]></createphrase>
		<createphrase group="vbhosting_create" handler="vbhosting_create_createforum_description_info"><![CDATA[If you enter something here, it will be shown under the forum title in the forum listing.]]></createphrase>
		<createphrase group="vbhosting_create" handler="vbhosting_create_createforum_forumtitle"><![CDATA[Forum Title]]></createphrase>
		<createphrase group="vbhosting_create" handler="vbhosting_create_createforum_forumtitle_info"><![CDATA[Please specify the title of your new forum here. This will be shown in our forum listing. You must enter a value in this field, but you can change this later in the HostingCP.]]></createphrase>
		<createphrase group="vbhosting_create" handler="vbhosting_create_createforum_logo"><![CDATA[Your Forum Logo]]></createphrase>
		<createphrase group="vbhosting_create" handler="vbhosting_create_createforum_logo_info"><![CDATA[You can specify the url of a logo that will be shown on the top left of your new forum. If you leave this blank, our standard forum logo will be displayed. If you don't want to see any logo, you can use clear.gif as the url.]]></createphrase>
		<createphrase group="vbhosting_create" handler="vbhosting_create_createforum_title_basesettings"><![CDATA[Base Settings]]></createphrase>
		<createphrase group="vbhosting_create" handler="vbhosting_create_createforum_title_error"><![CDATA[Error While Processing]]></createphrase>
		<createphrase group="vbhosting_create" handler="vbhosting_create_createforum_title_security"><![CDATA[Security]]></createphrase>
		<createphrase group="vbhosting_create" handler="vbhosting_create_createforum_title_websiteinfo"><![CDATA[Your Website]]></createphrase>
		<createphrase group="vbhosting_create" handler="vbhosting_create_createforum_websitetitle"><![CDATA[Website Title]]></createphrase>
		<createphrase group="vbhosting_create" handler="vbhosting_create_createforum_websitetitle_info"><![CDATA[The text specified here will be used as alt-tag for the logo specified above.]]></createphrase>
		<createphrase group="vbhosting_create" handler="vbhosting_create_createforum_websiteurl"><![CDATA[Url to your website]]></createphrase>
		<createphrase group="vbhosting_create" handler="vbhosting_create_createforum_websiteurl_info"><![CDATA[If you specify the url of your website here, the logo specified above will link to it. If you don't insert anything here, the logo will show a link to our main forum.]]></createphrase>
		<createphrase group="vbhosting_create" handler="vbhosting_create_disabled"><![CDATA[Sorry, the creation of new forums is currently not allowed. Please try it again later or ask an administrator to create one for you.]]></createphrase>
		<createphrase group="vbhosting_create" handler="vbhosting_create_docreateforum_forumcreated"><![CDATA[<strong>Your new forum has been created</strong>
<br /><br />
<a href="{3}/">Click here</a> to administer your new forum.
<br />
<a href="forumdisplay.php?{1}f={2}">Click here</a> to see your new forum.
<br /><br />
You have been added as the initial administrator and the initial moderator. You will also receive a email with the links shown above.]]></createphrase>
		<createphrase group="vbhosting_create" handler="vbhosting_create_docreateforum_needmoderation"><![CDATA[We have received your hosting request. Our administrators will review it and then create the forum for you.
<br /><br />
Once the forum has been created, you will receive a email with further instruction where to find and how to administer it.]]></createphrase>
		<createphrase group="vbhosting_create" handler="vbhosting_create_errors"><![CDATA[<p>Some errors occured while trying to create your forum:</p>

<p><ul>{1}</ul></p>

<p>Please correct them and try again.</p>]]></createphrase>
		<createphrase group="vbhosting_create" handler="vbhosting_create_errors_censored"><![CDATA[The value of the "{1}" field contains one or more censored words.]]></createphrase>
		<createphrase group="vbhosting_create" handler="vbhosting_create_errors_missingfield"><![CDATA[The "{1}" field needs to have a value]]></createphrase>
		<createphrase group="vbhosting_create" handler="vbhosting_create_mail_adminnotify_body"><![CDATA[The user {1} has created a new hosted forum called "{4}".

You can find and review it at:
{2}/forumdisplay.php?f={3}]]></createphrase>
		<createphrase group="vbhosting_create" handler="vbhosting_create_mail_adminnotify_subject"><![CDATA[New hosted forum]]></createphrase>
		<createphrase group="vbhosting_create" handler="vbhosting_create_mail_creatornotify_body"><![CDATA[Dear {1},

your new forum "{2}" has been created.

You can administer your new forum here:
{3}

You can find your new forum here:
{4}]]></createphrase>
		<createphrase group="vbhosting_create" handler="vbhosting_create_mail_creatornotify_subject"><![CDATA[You new forum has been created]]></createphrase>
		<createphrase group="vbhosting_create" handler="vbhosting_create_mail_needmoderation_body"><![CDATA[The user {1} has requested a new forum to be hosted. You can see the details of this request at your forum AdminCP.

Direct link:
{2}/admincp/vbhosting.php?do=requests&queueid={3}]]></createphrase>
		<createphrase group="vbhosting_create" handler="vbhosting_create_mail_needmoderation_subject"><![CDATA[New forum hosting request]]></createphrase>
		<createphrase group="vbhosting_create" handler="vbhosting_create_poweredby"><![CDATA[Powered by vBHosting {1} &copy; 2002-3004 GameCrash.org]]></createphrase>
		<createphrase group="vbhosting_create" handler="vbhosting_create_rules"><![CDATA[<p><strong>vBHosting default rules</strong></p>

<p>This are the rules that are not yet written. But for testing purposes we really need to have some text to see...</p>

<p>Have fun with this system :)</p>]]></createphrase>
		<createphrase group="vbhosting_create" handler="vbhosting_create_rules_accept"><![CDATA[Accept Rules]]></createphrase>
		<createphrase group="vbhosting_create" handler="vbhosting_create_rules_accept_click"><![CDATA[Activate this checkbox if you have read, understood and accepted this rules]]></createphrase>
		<createphrase group="vbhosting_create" handler="vbhosting_create_rules_notaccepted"><![CDATA[I'm sorry, but if you don't accept the rules, you can't create a forum here...]]></createphrase>
		<createphrase group="vbhosting_create" handler="vbhosting_create_rules_title"><![CDATA[Hosting Rules]]></createphrase>
		<createphrase group="vbhosting_create" handler="vbhosting_create_step"><![CDATA[Step {1} of 3 ({2})]]></createphrase>
		<createphrase group="vbhosting_create" handler="vbhosting_create_step_createforum"><![CDATA[Forum Settings]]></createphrase>
		<createphrase group="vbhosting_create" handler="vbhosting_create_step_docreateforum"><![CDATA[Forum Created]]></createphrase>
		<createphrase group="vbhosting_create" handler="vbhosting_create_step_rules"><![CDATA[Rules]]></createphrase>
		<createphrase group="vbhosting_create" handler="vbhosting_create_welcomemessage"><![CDATA[Welcome to your new forum

bla
bla
bla]]></createphrase>
		<createphrase group="vbhosting_create" handler="vbhosting_create_welcomemessage_subject"><![CDATA[Welcome to your new forum!]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_hosting_control_panel"><![CDATA[Hosting Control Panel]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_welcome_to_your_vbhosting_control_panel"><![CDATA[Welcome to your vBHosting Control Panel]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_here_you_can_maintain_your_forum"><![CDATA[Here you can maintain you hosted forum.]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_edit_colors"><![CDATA[Edit Colors]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_create_new_forum"><![CDATA[Create New Forum]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_edit_settings"><![CDATA[Edit Settings]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_forums_and_moderators"><![CDATA[Forums and Moderators]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_header_and_footer"><![CDATA[Header and Footer]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_edit_images"><![CDATA[Edit Images]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_settings"><![CDATA[Settings]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_style"><![CDATA[Style]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_switch_to_another_forum"><![CDATA[Switch to another forum]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_please_coose_a_forum"><![CDATA[Please choose a forum]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_you_dont_own_a_forum"><![CDATA[You currently don't own a forum]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_you_dont_own_a_forum_details"><![CDATA[You currently don't own any forum, so you can't login here. If you want to create a new forum, please click <a href="{1}">here</a> to do so.]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_vbhosting_x_control_panel"><![CDATA[vBHosting {1} Control Panel]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_vbhosting_x"><![CDATA[vBHosting {1}]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_manage_administrators"><![CDATA[Manage Administrators]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_manage_forums"><![CDATA[Manage Forums]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_possible_actions"><![CDATA[Possible actions]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_create_new_administrator"><![CDATA[Create new administrator]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_edit_administrator"><![CDATA[Edit administrator]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_delete_administrator"><![CDATA[Delete administrator]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_please_select_an_administrator_to_modify"><![CDATA[Please select an administrator to modify.]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_x_is_not_administrator_in_this_forum"><![CDATA[{1} is not an administrator in your forum.]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_you_are_the_last_administrator_with_administrator_management_permissions"><![CDATA[You are the last administrator with administrator mangement permissions. That means you can't delete yourself, until your give someone else this permissions.]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_are_you_sure_you_want_to_delete_x_from_the_administrators"><![CDATA[Are you sure you want to delete <strong>{1}</strong> from the administrators?]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_administrator_deleted_successfully"><![CDATA[The administrator has been deleted successfully.]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_yourself"><![CDATA[yourself]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_administrators_not_moderators"><![CDATA[Please note this are the administrators and not the forum moderators. Administrators have access to this control panel, while moderators can moderate posts in the forum itself. You can manage the moderators in the "Forums and moderators" menu.]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_can_manage_settings"><![CDATA[Can manage settings]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_can_manage_forums"><![CDATA[Can manage forums]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_can_manage_styles"><![CDATA[Can manage styles]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_can_manage_administrators"><![CDATA[Can manage administrators]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_could_not_find_user_x"><![CDATA[Could not find user <strong>{1}</strong> - are you sure you entered the name correctly? Please try again.]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_x_is_already_administrator"><![CDATA[The user <strong>{1}</strong> is already administrator in this forum. You can not add a user twice.]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_administrator_x_added_successfully"><![CDATA[The administrator <strong>{1}</strong> has been added successfully.]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_administrator_x_updated_successfully"><![CDATA[The administrator <strong>{1}</strong> has been updated successfully.]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_colors_updated_successfully"><![CDATA[The colors have been saved successfully.]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_color_editor_description"><![CDATA[This editor allows you to change all kinds of colors used in your forum. It looks a bit complicated the first time, as it's designed to give you full control over all parts. If you have edited one of the groups, they will be shown <span class="col-c">highlighted</span>. You can simply revert them to the default settings, so feel free to play around ;)]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_use_default_buttons"><![CDATA[<strong>Use the default buttons</strong>]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_use_custom_buttons"><![CDATA[<strong>Use custom buttons</strong>]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_image_editor_description"><![CDATA[You can use the default buttons or you can create your own buttonset. If you select "Use custom buttons" you can upload your own picture for every button. You can switch between both options without loosing your uploaded images.]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_buttontype_changed_successfully"><![CDATA[The buttontype has been changed successfully.]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_new_posting_images"><![CDATA[New Posting Images]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_postbit_images"><![CDATA[Postbit Images]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_your_image"><![CDATA[Your image]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_original_image"><![CDATA[Original image]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_revert_image"><![CDATA[Revert image]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_images_updated_succesfully"><![CDATA[The images have been updated successfully. Please note that you might have to reload the next page to see the updated images.]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_please_select_an_image_to_revert"><![CDATA[Please select an image to revert!]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_upload_new_image"><![CDATA[Upload new image]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_edit_header_and_footer"><![CDATA[Edit header and footer]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_header"><![CDATA[Header]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_footer"><![CDATA[Footer]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_header_and_footer_description"><![CDATA[Here you can specify your own html code for the header and the footer of your forum. They will be shown around every page in your forum.]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_header_and_footer_have_been_updated"><![CDATA[Header and footer have been updated.]]></createphrase>
		<createphrase group="vbhosting_admincp" handler="vbhosting_admincp_header"><![CDATA[vBHosting 2.0]]></createphrase>
		<createphrase group="vbhosting_admincp" handler="vbhosting_admincp_forumswaitingvalidation"><![CDATA[Forums awaiting validation]]></createphrase>
		<createphrase group="vbhosting_admincp" handler="vbhosting_admincp_foruminfo"><![CDATA[Forum info]]></createphrase>
		<createphrase group="vbhosting_admincp" handler="vbhosting_admincp_validate"><![CDATA[Validate?]]></createphrase>
		<createphrase group="vbhosting_admincp" handler="vbhosting_admincp_wait"><![CDATA[Wait]]></createphrase>
		<createphrase group="vbhosting_admincp" handler="vbhosting_admincp_requestedby"><![CDATA[Requested by]]></createphrase>
		<createphrase group="vbhosting_admincp" handler="vbhosting_admincp_removingrequestfoforumrx"><![CDATA[Removing request for forum "{1}"]]></createphrase>
		<createphrase group="vbhosting_admincp" handler="vbhosting_admincp_keepingrequestfoforumrx"><![CDATA[Keeping request for forum "{1}"]]></createphrase>
		<createphrase group="vbhosting_admincp" handler="vbhosting_admincp_creatingforumrx"><![CDATA[Creating forum "{1}"]]></createphrase>
		<createphrase group="global" handler="vbhosting_navbar_admin"><![CDATA[Manage Your Forum]]></createphrase>
		<createphrase group="global" handler="vbhosting_navbar_forumhosting"><![CDATA[Forum Hosting]]></createphrase>
		<createphrase group="global" handler="vbhosting_navbar_gethosted"><![CDATA[Get Hosted]]></createphrase>
		<createphrase group="cpglobal" handler="vbhosting_admincp_reviewrequests"><![CDATA[Review Hosting Requests]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_website_settings"><![CDATA[Website settings]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_website_title"><![CDATA[Website title]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_website_url"><![CDATA[Website url]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_website_logo"><![CDATA[Website logo]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_settings_updated_successfully"><![CDATA[The settings have been updated successfully.]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_type"><![CDATA[Type]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_forum_title"><![CDATA[Forum title]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_forum_description"><![CDATA[Forum description]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_order"><![CDATA[Order]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_forum"><![CDATA[Forum]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_category"><![CDATA[Category]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_main_forum"><![CDATA[Main forum]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_subforums"><![CDATA[Subforums]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_you_have_not_provided_a_correct_forumid"><![CDATA[You have not provided a correct forumid. You can only edit your own forums.]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_edit_forum_x"><![CDATA[Edit forum "{1}"]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_security_settings"><![CDATA[Security settings]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_is_private_forum"><![CDATA[This is a private forum<br /><span class="smallfont">If this is enabled, only users on the accesslist can access this forum</span>]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_forum_password"><![CDATA[Forum password<br /><span class="smallfont">If you enter a password, every user has to know it to enter this forum.</span>]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_forum_is_open"><![CDATA[Forum is open for new posts<br /><span class="smallfont">If you disable this, the forum will be shown as closed but the threads can still be viewed.</span>]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_posting_options"><![CDATA[Posting options]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_your_forum_has_been_updated"><![CDATA[Your forum has been updated.]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_create_new_category"><![CDATA[Create New Category]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_you_must_at_least_specify_a_title_for_your_new_forum"><![CDATA[You must at least specify a title for your new forum.]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_delete_forum"><![CDATA[Delete Forum]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_are_you_sure_you_want_to_delete_forum_x"><![CDATA[Are you sure you want to delete the forum <strong>{1}</strong>? This can <strong>not</strong> be undone!]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_moderators_for_forum_x"><![CDATA[Moderators for forum {1}]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_create_new_moderator"><![CDATA[Create New Moderator]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_could_not_find_user_x"><![CDATA[I'm sorry, I could not find the user "{1}".]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_user_x_has_already_moderation_permissions_in_this_forums"><![CDATA[The user {1} has already moderation permissions in this forum.]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_access_masks_for_forum_x"><![CDATA[Manage Access Masks for forum "{1}"]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_access_masks_description"><![CDATA[Here you can specify users that will either have <strong>always</strong> or <strong>never</strong> access to this forum. The first ones are used to give access to forums you have specified to be private in the forum settings. The second ones are usefull if you want to ban a specific user from your public forum (please note that the can still logout and read the posts, however they will not be able to write in this forum).<br /><br />Please note that Access Masks are not inherited from parent forums.]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_current_access_masks"><![CDATA[Current Access Masks]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_has_access"><![CDATA[Has access]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_create_new_access_mask"><![CDATA[Create new Access Mask]]></createphrase>
		<endlist />
		<outputline><![CDATA[done.]]></outputline>
		<rebuildlanguage />
	</step>

	<step title="File Edits">
		<outputline>Please do the file edits below</outputline>
		<editfile filename="admincp/index.php">
			<find times="1"><![CDATA[		construct_nav_group($vbphrase['faq']);
	}
	if ($printhr == true)
	{
		construct_nav_spacer();
	}]]></find>
			<edit action="under"><![CDATA[	// ***
	construct_nav_option($vbphrase['vbhosting_admincp_reviewrequests'], 'vbhosting.php?do=requests');
	construct_nav_group('vBHosting 2.0');
	construct_nav_spacer();]]></edit>
		</editfile>
		<editfile filename="includes/adminfunctions_navpanel.php">
			<find times="1"><![CDATA[	global $_NAV, $_NAVPREFS, $groupid, $vboptions, $vbphrase, $nojs, $session;

	$controls = "<div align=\"center\"><a href=\"index.php?$session[sessionurl]do=home\">$vbphrase[control_panel_home]</a></div>";]]></find>
			<edit action="replace"><![CDATA[	global $_NAV, $_NAVPREFS, $groupid, $vboptions, $vbphrase, $nojs, $session, $hostedid;

	if (VB_AREA == 'HostingCP')
	{
		$controls = "<div align=\"center\"><a href=\"index.php?$session[sessionurl]hostedid=$hostedid&do=home\">$vbphrase[control_panel_home]</a><br /><a href=\"index.php?$session[sessionurl]\" target=\"_top\">$vbphrase[vbhosting_switch_to_another_forum]</a></div>";
	}
	else
	{
		$controls = "<div align=\"center\"><a href=\"index.php?$session[sessionurl]do=home\">$vbphrase[control_panel_home]</a></div>";
	}]]></edit>
		</editfile>
		<outputline>Now re-upload this files.</outputline>
	</step>

	<step title="Template Edits">
		<outputline><![CDATA[Creating new templates...]]></outputline>
		<startlist />
		<createtemplate styleid="-1" handler="vbhosting_create"><![CDATA[$stylevar[htmldoctype]
<html dir="$stylevar[textdirection]" lang="$stylevar[languagecode]">
<head>
<title>$vboptions[bbtitle] - $vbphrase[vbhosting_create_createforum]</title>
$headinclude
</head>
<body>
$header
$navbar

<form action="$vboptions[vbhosting_create_scriptname]" method="post">
<input type="hidden" name="s" value="$session[sessionhash]" />
<input type="hidden" name="do" value="$nextstep" />

$content

</form>

<br />
<div class="smallfont" align="center"><phrase 1="$vboptions[vbhosting_version]">$vbphrase[vbhosting_create_poweredby]</phrase></div>

$footer

</body>
</html>]]></createtemplate>
		<createtemplate styleid="-1" handler="vbhosting_create_rules"><![CDATA[<table class="tborder" cellpadding="$stylevar[cellpadding]" cellspacing="$stylevar[cellspacing]" border="0" width="100%" align="center">
<tr>
    <td class="tcat" align="$stylevar[right]">
        <span style="float:$stylevar[left]">$vbphrase[vbhosting_create_createforum] - $vbphrase[vbhosting_create_step]</span>
    </td>
</tr>
<tr>
    <td class="panelsurround" align="center">
    <div class="panel">
        <div style="width:$stylevar[formwidth]" align="$stylevar[left]">

<div style="width:$stylevar[formwidth]" align="$stylevar[left]">
    <fieldset class="fieldset">
        <legend>$vbphrase[vbhosting_create_rules_title]</legend>
        <table cellpadding="0" cellspacing="$stylevar[formspacer]" border="0" width="100%">
            <tr>
                <td>
                    <div class="alt1" style="border:inset thin; padding:$stylevar[cellpadding]px; height:175px; overflow:auto">
                        $vbphrase[vbhosting_create_rules]
                    </div>
                    <div><label for="cb_acceptrules"><input type="checkbox" name="acceptrules" id="cb_acceptrules" value="1" /><strong>$vbphrase[vbhosting_create_rules_accept_click]</strong></label></div>
                </td>
            </tr>
        </table>
    </fieldset>
</div>


        </div>
    </div>

    <div style="margin-top:$stylevar[cellpadding]px">
        <input type="submit" class="button" value="$vbphrase[next]" accesskey="s" />
    </div>
    </td>
</tr>
</table>



]]></createtemplate>
		<createtemplate styleid="-1" handler="vbhosting_create_createforum"><![CDATA[<table class="tborder" cellpadding="$stylevar[cellpadding]" cellspacing="$stylevar[cellspacing]" border="0" width="100%" align="center">
<tr>
    <td class="tcat" align="$stylevar[right]">
        <span style="float:$stylevar[left]">$vbphrase[vbhosting_create_createforum] - $vbphrase[vbhosting_create_step]</span>
    </td>
</tr>
<if condition="$errortext">
<tr>
    <td class="thead">$vbphrase[vbhosting_create_createforum_title_error]</td>
</tr>
<tr>
    <td class="panelsurround" align="center">
    <div class="panel">
        <div style="width:$stylevar[formwidth]" align="$stylevar[left]">
            <phrase 1="$errortext">$vbphrase[vbhosting_create_errors]</phrase>
        </div>
    </div>
    </td>
</tr>
</table>

<br />

<table class="tborder" cellpadding="$stylevar[cellpadding]" cellspacing="$stylevar[cellspacing]" border="0" width="100%" align="center">
</if>
<tr>
    <td class="thead">$vbphrase[vbhosting_create_createforum_title_basesettings]</td>
</tr>
<tr>
    <td class="panelsurround" align="center">
    <div class="panel">
        <div style="width:$stylevar[formwidth]" align="$stylevar[left]">

            <fieldset class="fieldset">
                <legend><label for="tb_forumtitle">$vbphrase[vbhosting_create_createforum_forumtitle]</label></legend>
                <table cellpadding="0" cellspacing="$stylevar[formspacer]" border="0" width="100%">
                    <tr>
                        <td>$vbphrase[vbhosting_create_createforum_forumtitle_info]</td>
                    </tr>
                    <tr>
                        <td>$vbphrase[vbhosting_create_createforum_forumtitle]:<br /><input type="text" class="bginput" name="forumtitle" id="tb_forumtitle" value="$oldinfo[forumtitle]" size="50" maxlength="200" /></td>
                    </tr>
                </table>
            </fieldset>

            <fieldset class="fieldset">
                <legend><label for="tb_description">$vbphrase[vbhosting_create_createforum_description]</label></legend>
                <table cellpadding="0" cellspacing="$stylevar[formspacer]" border="0" width="100%">
                    <tr>
                        <td>$vbphrase[vbhosting_create_createforum_description_info]</td>
                    </tr>
                    <tr>
                        <td>$vbphrase[vbhosting_create_createforum_description]:<br /><input type="text" class="bginput" name="description" id="tb_description" value="$oldinfo[description]" size="50" maxlength="200" /></td>
                    </tr>
                </table>
            </fieldset>

        </div>
    </div>
    </td>
</tr>
</table>

<br />

<table class="tborder" cellpadding="$stylevar[cellpadding]" cellspacing="$stylevar[cellspacing]" border="0" width="100%" align="center">
<tr>
    <td class="thead">$vbphrase[vbhosting_create_createforum_title_websiteinfo]</td>
</tr>
<tr>
    <td class="panelsurround" align="center">
    <div class="panel">
        <div style="width:$stylevar[formwidth]" align="$stylevar[left]">

            <fieldset class="fieldset">
                <legend><label for="tb_logo">$vbphrase[vbhosting_create_createforum_logo]</label></legend>
                <table cellpadding="0" cellspacing="$stylevar[formspacer]" border="0" width="100%">
                    <tr>
                        <td>$vbphrase[vbhosting_create_createforum_logo_info]</td>
                    </tr>
                <tr>
                        <td>$vbphrase[vbhosting_create_createforum_logo]:<br /><input type="text" class="bginput" name="logo" id="tb_logo" value="$oldinfo[logo]" size="50" maxlength="200" /></td>
                    </tr>
                </table>
            </fieldset>

            <fieldset class="fieldset">
                <legend><label for="tb_websiteurl">$vbphrase[vbhosting_create_createforum_websiteurl]</label></legend>
                <table cellpadding="0" cellspacing="$stylevar[formspacer]" border="0" width="100%">
                    <tr>
                        <td>$vbphrase[vbhosting_create_createforum_websiteurl_info]</td>
                    </tr>
                    <tr>
                        <td>$vbphrase[vbhosting_create_createforum_websiteurl]:<br /><input type="text" class="bginput" name="websiteurl" id="tb_websiteurl" value="$oldinfo[websiteurl]" size="50" maxlength="200" /></td>
                    </tr>
                </table>
            </fieldset>

            <fieldset class="fieldset">
                <legend><label for="tb_websitetitle">$vbphrase[vbhosting_create_createforum_websitetitle]</label></legend>
                <table cellpadding="0" cellspacing="$stylevar[formspacer]" border="0" width="100%">
                    <tr>
                        <td>$vbphrase[vbhosting_create_createforum_websitetitle_info]</td>
                    </tr>
                    <tr>
                        <td>$vbphrase[vbhosting_create_createforum_websitetitle]:<br /><input type="text" class="bginput" name="websitetitle" id="tb_websitetitle" value="$oldinfo[websitetitle]" size="50" maxlength="200" /></td>
                    </tr>
                </table>
            </fieldset>

        </div>
    </div>

<if condition="$vboptions['vbhosting_create_regimagecheck'] AND $vboptions['gdversion']">

    </td>
</tr>

</table>

<br />

<table class="tborder" cellpadding="$stylevar[cellpadding]" cellspacing="$stylevar[cellspacing]" border="0" width="100%" align="center">
<tr>
    <td class="thead">$vbphrase[vbhosting_create_createforum_title_security]</td>
</tr>
<tr>
    <td class="panelsurround" align="center">
    <div class="panel">
        <div style="width:$stylevar[formwidth]" align="$stylevar[left]">
                <fieldset class="fieldset">
                    <legend>$vbphrase[image_verification]</legend>
                    <table cellpadding="0" cellspacing="$stylevar[formspacer]" border="0">
                        <tr>
                            <td>
                                $vbphrase[enter_text_image_right]
                            </td>
                            <td rowspan="2"><img src="image.php?$session[sessionurl]type=regcheck&amp;imagehash=$imagehash" alt="$vbphrase[registration_image]" width="201" height="61" border="0" /></td>
                        </tr>
                        <tr>
                            <td><input type="text" class="bginput" name="imagestamp" size="50" maxlength="6" value="$imagestamp" /><input type="hidden" name="imagehash" value="$imagehash" /></td>
                        </tr>
                    </table>
                </fieldset>
        </div>
    </div>

</if>

    <div style="margin-top:$stylevar[cellpadding]px">
        <input type="submit" class="button" value="$vbphrase[next]" accesskey="s" />
    </div>
    </td>
</tr>

</table>]]></createtemplate>
		<createtemplate styleid="-1" handler="vbhosting_create_docreateforum"><![CDATA[<table class="tborder" cellpadding="$stylevar[cellpadding]" cellspacing="$stylevar[cellspacing]" border="0" width="100%" align="center">
<tr>
    <td class="tcat" align="$stylevar[right]">
        <span style="float:$stylevar[left]">$vbphrase[vbhosting_create_createforum] - $vbphrase[vbhosting_create_step]</span>
    </td>
</tr>
<tr>
    <td class="panelsurround" align="center">
    <div class="panel">
        <div style="width:$stylevar[formwidth]" align="$stylevar[left]">
            <div class="smallfont" align="$stylevar[left]">
                <if condition="$vboptions['vbhosting_create_needmoderation']">
                    $vbphrase[vbhosting_create_docreateforum_needmoderation]
                <else />
                    <phrase 1="$session[sessionurl]" 2="$forumid" 3="$vboptions[vbhosting_admin_directory]">$vbphrase[vbhosting_create_docreateforum_forumcreated]</phrase>
                </if>
            </div>
        </div>
    </div>
    </td>
</tr>
</table>]]></createtemplate>
		<endlist />
		<outputline><![CDATA[done.]]></outputline>
		<outputline><![CDATA[Altering existing templates...]]></outputline>
		<startlist />
		<altertemplate styleid="-1" handler="navbar">
			<find><![CDATA[<td id="navbar_search" class="vbmenu_control"><a href="search.php?$session[sessionurl]">$vbphrase[search]</a> <script type="text/javascript"> vbmenu_register("navbar_search"); </script></td>]]></find>
			<replace ifnotcontains="vbmenu_register(&quot;vbhosting&quot;)"><![CDATA[<if condition="$vboptions['vbhosting_general_showinmenu']">
					<td id="vbhosting" class="vbmenu_control"><a href="$vboptions[vbhosting_create_scriptname]?$session[sessionurl]">$vbphrase[vbhosting_navbar_forumhosting]</a> <script type="text/javascript"> vbmenu_register("vbhosting"); </script></td>
				</if>
				<td id="navbar_search" class="vbmenu_control"><a href="search.php?$session[sessionurl]">$vbphrase[search]</a> <script type="text/javascript"> vbmenu_register("navbar_search"); </script></td>]]></replace>
			<find><![CDATA[<td class="vbmenu_control"><a href="forumdisplay.php?$session[sessionurl]do=markread">$vbphrase[mark_forums_read]</a></td>]]></find>
			<replace ifnotcontains="$vbphrase[vbhosting_navbar_admin]"><![CDATA[<td class="vbmenu_control"><a href="forumdisplay.php?$session[sessionurl]do=markread">$vbphrase[mark_forums_read]</a></td>
			<if condition="$vboptions['vbhosting_general_showinmenu']">			
				<td class="vbmenu_control"><a href="$vboptions[vbhosting_create_scriptname]?$session[sessionurl]">$vbphrase[vbhosting_navbar_gethosted]</a></td>
				<td class="vbmenu_control"><a href="$vboptions[vbhosting_admin_directory]/index.php?$session[sessionurl]">$vbphrase[vbhosting_navbar_admin]</a></td>
			</if>]]></replace>
			<find><![CDATA[<!-- NAVBAR POPUP MENUS -->]]></find>
			<replace ifnotcontains="vBHosting 2.0"><![CDATA[<!-- NAVBAR POPUP MENUS -->

	<if condition="$vboptions['vbhosting_general_showinmenu']">
	<div class="vbmenu_popup" id="vbhosting_menu" style="display:none">
		<table cellpadding="4" cellspacing="1" border="0">
		<tr><td class="thead">vBHosting 2.0</td></tr>		
		<tr><td class="vbmenu_option"><a href="$vboptions[vbhosting_create_scriptname]?$session[sessionurl]">$vbphrase[vbhosting_navbar_gethosted]</a></td></tr>
		<tr><td class="vbmenu_option"><a href="$vboptions[vbhosting_admin_directory]/index.php?$session[sessionurl]">$vbphrase[vbhosting_navbar_admin]</a></td></tr>
		</table>
	</div>
	</if>]]></replace>
		</altertemplate>
		<altertemplate styleid="{PARSE}{$vboptions['vbhosting_create_parentstyle']}" handler="header">
			<find><![CDATA[<td align="$stylevar[left]"><a href="$vboptions[forumhome].php?$session[sessionurl]"><img src="$stylevar[titleimage]" border="0" alt="$vboptions[bbtitle]" /></a></td>]]></find>
			<replace ifnotcontains="{hostedsiteurl}"><![CDATA[<td align="$stylevar[left]"><a href="{hostedsiteurl}" target="_blank"><img src="$stylevar[titleimage]" border="0" alt="{hostedsitename}" /></a></td>]]></replace>
			<find><![CDATA[<a name="top"></a>]]></find>
			<replace ifnotcontains="{headerinclude}"><![CDATA[<a name="top"></a>
{headerinclude}]]></replace>
		</altertemplate>
		<altertemplate styleid="{PARSE}{$vboptions['vbhosting_create_parentstyle']}" handler="footer">
			<find><![CDATA[<if condition="$show['dst_correction']">]]></find>
			<replace ifnotcontains="{footerinclude}"><![CDATA[{footerinclude}

<if condition="$show['dst_correction']">]]></replace>
		</altertemplate>
		<endlist />
		<outputline><![CDATA[done.]]></outputline>
		<rebuildstyle styleid="-1" />
	</step>

</hackinfo>